---
services:

  collaboration-oo:
    command: [ "-c", "dlv --listen=:40002 --headless=true --continue --check-go-version=false --api-version=2 --accept-multiclient exec /usr/bin/opencloud collaboration server" ]
    environment:
      COLLABORATION_LOG_LEVEL: debug
    ports:
      - 40002:40002
